@import url('https://fonts.googleapis.com/css2?family=Cantarell:ital,wght@1,700&family=Roboto&display=swap');

body {
    background: white;
    font-family: 'Roboto', sans-serif;
}

.container{
    max-width: 100%;
}

/* Customer Header */

header{
    background-image: url(photos/blue-background.png);
}
header h1{
    color: white;
    font-family: 'Cantarell', sans-serif;
}
h2,
h3,

/* Navigation */

nav ul li {
    display: inline;
}

nav ul li a {
    text-decoration: none;
    font-size: 1.4em;
    color: white;
    font-weight: bold;
    margin: 2%;
}

h1 {
    text-align: left;
    font-size: 65px;
}

p{
    padding: .5em;
}

/* Administrator Header */

.admin{
    background-image: url(photos/purple-background.jpeg);
    background-position: bottom; 
}
.admin h1{
    margin: 1%;
}
.admin h4{
    color: white;
    font-family: 'Cantarell', sans-serif;
}

article {
    background: white;
    padding: 0%;
    font-size: 20px;
}

footer {
    clear: both;
    background-color: black;
    text-align: left;
}
footer h3{
    color: white;
    font-family: 'Cantarell', sans-serif;
}
footer a{
    
    color: white;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    text-align: right;
}
